TIPMIC(4)

NAME
tipmic - Intel Dollar Cove TI Power Management IC

SYNOPSIS
tipmic* at iic?

DESCRIPTION
The tipmic driver provides support for the “Intel” Dollar Cove TI Power Management ICs. These devices have temperature and voltage sensors and provide power management functionality. Sensor values are made available to acpi(4) to support Thermal Zones.

SEE ALSO
acpi(4), acpitz(4), iic(4), intro(4)

HISTORY
The tipmic device driver first appeared in OpenBSD 6.4.

AUTHORS
-nosplit The tipmic driver was written by Mark Kettenis kettenis@openbsd.org.